l_polish:
 Alliance_W25:10 "Sojusz z [W25.GetName]"
 Alliance_W38:10 "Sojusz z [W38.GetName]"
 Alliance_W89:10 "Sojusz z [W89.GetName]"
 Communist_Summit:10 "Wezwanie do [Communist.GetName] szczytu"
 Coup_X23:10 "Wojna domowa w [X23.GetName]"
 Coup_X78:10 "Wojna domowa w [X78.GetName]"
 EmbargoW73:10 "Embargo [W73.GetName]"
 EmbargoW90:10 "Embargo [W90.GetName]"
 EmbargoX24:10 "Embargo [X24.GetName]"
 Influence_X23:10 "Wpłyń na [X23.GetName]"
 Influence_X78:10 "Wpłyń na [X78.GetName]"
 NeighborWarALG:10 "Wojna z [ALG.GetName]"
 NeighborWarBRA:10 "Wojna z [BRA.GetName]"
 NeighborWarCAL:10 "Wojna z [CAL.GetName]"
 NeighborWarCHI:10 "Wojna z [CHI.GetName]"
 NeighborWarMAN:10 "Wojna z [MAN.GetName]"
 NeighborWarW25:10 "Wojna z [W25.GetName]"
 NeighborWarW26:10 "Wojna z [W26.GetName]"
 NeighborWarW93:10 "Wojna z [W93.GetName]"
 NeighborWarW98:10 "Wojna z [W98.GetName]"
 NeighborWarX61:10 "Wojna z [X61.GetName]"
 ProtectorateX61:10 "Ustanowienie Protektoratu nad [X61.GetName]"
 WARW73:10 "Wprowadzaj plan wojenny [W73.GetName]"
 WARW90:10 "Wprowadzaj plan wojenny [W90.GetName]"
 WARX24:10 "Wprowadzaj plan wojenny [X24.GetName]"
 WarPlanW73:10 "Plan wojenny [W73.GetName]"
 WarPlanW90:10 "Plan wojenny [W90.GetName]"
 WarPlanX24:10 "Plan wojenny [X24.GetName]"
 WarX23:10 "Wojna z [X23.GetName]"
 WarX78:10 "Wojna z [X78.GetName]"
 WarX97:10 "Wojna z [X97.GetName]"
 War_withX62:10 "Wojna z [X62.GetName]"
